TBUILD(1)

NAME
tbuild - build system for TempleOS.

SYNOPSIS
tbuild <command> [<args>]

DESCRIPTION

TBuild is a BLAZINGLY FAST, scalable and simple build system for TempleOS. It features various features such as dependency mangement with git and ISO.C generation.

TBUILD COMMANDS

tbuild-init(1)
    Initialize a new project.

tbuild-build(1)
    Build a project.

tbuild-clean(1)
    Safely clean a project.